<?php
/**
 * No Results page
 *
 * @package gamers_studio
 */

/*=========================================
No Results Page
=========================================*/
$wp_customize->add_section(
	'no_results_pg_options', array(
		'title' => esc_html__( 'No Results Page', 'gamers-studio' ),
		'panel' => 'gamers_studio_theme_options',
	)
);

//  Title // 
$wp_customize->add_setting(
	'gamers_studio_pg_no_results_ttl',
	array(
        'default'			=> __('Nothing Found','gamers-studio'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'gamers_studio_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'gamers_studio_pg_no_results_ttl',
	array(
	    'label'   => __('No Results Title','gamers-studio'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);

//  Text // 
$wp_customize->add_setting(
	'gamers_studio_pg_no_results_text',
	array(
        'default'			=> __('Sorry, but nothing matched your search terms. Please try again with some different keywords.','gamers-studio'),
		'capability'     	=> 'edit_theme_options',
		'sanitize_callback' => 'gamers_studio_sanitize_html',
	)
);	

$wp_customize->add_control( 
	'gamers_studio_pg_no_results_text',
	array(
	    'label'   => __('No Results Text','gamers-studio'),
	    'section' => 'no_results_pg_options',
		'type'           => 'text',
	)  
);